/****************************** RESET ******************************/
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
html,body {width:100%; height:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button {margin:0; padding:0}
div {outline:none;}
body,h1,h2,h3,h4,input,button,textarea, select {margin:0; font-family:NanumGothic,'맑은 고딕',dotum,Helvetica,sans-serif; color:#666; font-size:16px; line-height:130%;}
body {*word-break:break-all; -ms-word-break:break-all; -webkit-text-size-adjust:none; font-size:16px; line-height:130%; overflow-y: scroll;}
header, footer, section, article, aside, hgroup, details, menu, figure, figcaption {display:block;}
img,fieldset,iframe {border:0 none;}
li {list-style:none;}
input, select {vertical-align:middle; border:1px solid #d5d5d5; vertical-align:middle;}
img {vertical-align:middle;}
i,em,address {font-style:normal;}
label,button {cursor:pointer; display:inline-block;}
button {margin:0;padding:0;}
a {text-decoration:none; color:#666;}
a:hover {text-decoration:none;}
hr {display:none;}

/***** common *****/
body	{background:#555;}
#wrap		{position:relative; width:100%; margin:0; padding:0;}


/***** header *****/
header	{position:relative; top:0; width:100%; height:76px; background:#6F8185; z-index:9999;}
header .logo		{position:relative; width:100%; text-align:center;}
header .logo a img		{width:60px; margin:8px;}
header .btn_menu	{position:absolute; top:15px; left:5px;}
header .btn_menu img	{width:48px; height:48px;}
header .btn_newslist	{position:absolute; top:15px; right:5px;}
header .btn_newslist img	{width:48px; height:48px;}
header .btn_search	{position:absolute; top:24px; right:15px;}
header .btn_search img	{width:27px; height:27px;}

#slideLeft	{position:absolute; top:0; left:-80px; width:80px; height:100%; background:#2F313E}
#slideLeft .list	{text-align:left}
#slideLeft .link	{padding:10px 0; overflow:hidden;}
#slideLeft .link li		{float:left; width:75px; text-align:center;}
#slideLeft .link li img		{width:50px; margin-bottom:15px;}

#slideRight	{position:absolute; top:0; right:-260px; width:260px; height:100%; background:#2F313E}
#slideRight .list	{text-align:right}
.sideMenu h2	{height:52px; padding:0 10px 0 15px; background:#1F222B; border-bottom:1px solid #393D48; font-size:18px; line-height:54px; font-weight:bold; color:#fff}
.sideMenu h2.logo_img	{height:152px; padding:0; border:0; border-right:1px solid #393D48; overflow:hidden;}
.sideMenu h2.logo_img img	{width:260px;}
.sideMenu .list li				{height:45px; background:#33B971; border-bottom:1px solid #2c2c2c}
.sideMenu .list li a				{display:block; height:45px; padding-left:20px; border-bottom:1px solid #393D48; font-size:18px; line-height:45px; color:#fff}
.sideMenu .list li a.menu_all_list		{font-size:17px; color:#fff;}
.sideMenu .list li.s_menu		{height:90px; background:#003B99; padding:10px 0;}
.sideMenu .list li.s_menu a			{height:30px; border-bottom:0;}
.sideMenu .list li.s_menu a,.sideMenu .list li.s_menu a:visited	{font-size:16px; line-height:30px; color:#99B1D6;}
.sideMenu .searchList	{text-align:center}
#slideRight .list li a,#slideLeft .list li a	{padding-right:15px}
.on			{display:block}
.blind		{display:none}
.txt	{width :259px; height:52px; padding:0 10px; background:#fff; border:0; font-size:18px; color:#888;}
.sideMenu li.btn	{background:#33B971;}
.sideMenu li.btn a,.sideMenu li.btn a:visited		{line-height:52px; color:#fff;}


/***** main *****/
#paper	{position:relative; top:-76px; background:#6F8185; padding:0 15px;}
#paper h2	{font-size:0; text-indent:-9999;}
.bxslider	{position:relative; top:76px; height:52%; overflow:hidden;}
.bxslider li img	{width:100%;}

#memo	{float:left; width:50%; position:relative; top:-145px; height:190px; margin-bottom:-145px; background:#fff;}
#memo h2	{position:relative; padding:20px 7px 10px 15px; font-size:16px; letter-spacing:-1px; color:#000;}
#memo .more	{position:absolute; bottom:10px; right:7px; width:22px;}
#memo .more img	{width:22px;}
#memo .slider4		{width:138px; margin:0 7px 0 15px; text-align:left;}
#memo .bx-wrapper .bx-prev,#memo .bx-wrapper .bx-next	{display:none;}
#memo .bx-wrapper .bx-pager,#memo .bx-wrapper .bx-controls-auto	{display:none;}
#memo .slide a	{display:inline-block; position:relative; width:138px; height:97px; overflow:hidden;}
#memo .slide a .title	{position:absolute; bottom:5px; left:7px; width:124px; height:36px; overflow:hidden; font-weight:bold; font-size:15px; line-height:18px; letter-spacing:-1px; color:#fff; text-shadow:0 0 2px #000; z-index:9999;}
#memo .slide a .outline	{position:absolute; top:0; left:0; width:138px; height:97px; background:url(/snvision_app/img/memo_ol.png) no-repeat left top; background-size:138px 97px; z-index:999;}
#memo .slide a img	{width:138px; height:97px;}
#memo .list a	{display:inline-block; position:relative; width:138px;}
#memo .list a .title	{font-size:15px; line-height:18px; letter-spacing:-1px; color:#000}

#memo2	{float:left; width:50%; position:relative; background:#fff;}
#memo2 h2			{position:relative; padding:20px 7px 10px 15px; font-size:16px; letter-spacing:-1px; color:#000;}
#memo2 .more			{position:absolute; bottom:10px; right:7px; width:22px;}
#memo2 .more img			{width:22px;}
#memo2 .slider4		{position:relative; margin:0 7px 0 15px; text-align:left;}
#memo2 .slide			{position:relative; width:138px; height:97px; overflow:hidden;}
#memo2 .slide .title		{position:absolute; bottom:5px; left:7px; width:124px; height:36px; overflow:hidden; font-weight:bold; font-size:15px; line-height:18px; letter-spacing:-1px; color:#fff; text-shadow:0 0 2px #000; z-index:9999;}
#memo2 .slide.outline		{position:absolute; top:0; left:0; width:138px; height:97px; background:url(/snvision_app/img/memo_ol.png) no-repeat left top; background-size:138px 97px; z-index:999;}
#memo2 .slide img			{width:138px; height:97px;}
#memo2 .list			{position:relative;}
#memo2 .list .title			{font-size:15px; line-height:18px; letter-spacing:-1px; color:#000}

#vodnews	{float:right; width:50%; position:relative; top:-145px; height:190px; margin-bottom:-145px; background:#fff;}
#vodnews h2	{position:relative; padding:20px 15px 10px 7px; font-size:16px; letter-spacing:-1px; color:#000;}
#vodnews .more	{position:absolute; bottom:10px; right:15px; width:22px;}
#vodnews .more img	{width:22px;}
#vodnews .slider4		{width:138px; margin:0 15px 0 7px; text-align:left;}
#vodnews .bx-wrapper .bx-prev,#vodnews .bx-wrapper .bx-next	{display:none;}
#vodnews .bx-wrapper .bx-pager,#vodnews .bx-wrapper .bx-controls-auto	{display:none;}
#vodnews .slide a	{display:inline-block; position:relative; width:138px; height:97px; overflow:hidden;}
#vodnews .slide a .title	{position:absolute; bottom:5px; left:7px; width:124px; height:36px; overflow:hidden; font-weight:bold; font-size:15px; line-height:18px; letter-spacing:-1px; color:#fff; text-shadow:0 0 2px #000; z-index:9999;}
#vodnews .slide a .outline	{position:absolute; top:0; left:0; width:138px; height:97px; background:url(/snvision_app/img/memo_ol.png) no-repeat left top; background-size:138px 97px; z-index:999;}
#vodnews .slide a img	{width:138px; height:97px;}


/***** footer *****/
footer	{clear:both; position:relative; background:#555; padding:15px; font-size:12px; line-height:140%; color:#ccc; text-align:center;}


/***** list *****/
.cover_area	{clear:both; position:relative; border:15px solid #6F8185; border-top:0; padding:10px; background:#fff; overflow:hidden;}
.cover_area .paper_img	{float:left;}
.cover_area .paper_img img	{width:60px; margin-right:15px;}
.cover_area dt		{padding:5px 0; font-weight:bold; font-size:22px; color:#000;}
.cover_area dt .date	{display:inline-block; font-weight:normal; font-size:13px; color:#999; vertical-align:top;}
.cover_area dd.copy	{height:18px; overflow:hidden; font-size:14px; line-height:18px; letter-spacing:-1px; color:#666; text-indent:1px;}
.cover_area dd.btn	{padding-top:8px;}
.btn_ebook	{display:inline-block; height:26px; border:1px solid #2F4987; border-radius:2px; background:#4D659E url(/snvision_app/img/ico_book.png) no-repeat 7px 5px; background-size:16px 16px; padding:0 10px 0 28px; font-size:14px; line-height:28px; color:#fff;}
.btn_ebook .text_han	{letter-spacing:-1px;}

.list_area	{clear:both; position:relative; background:#fff;}
.list_area .ct		{position:relative; overflow:hidden; padding:15px; border-bottom:1px solid #eee;}
.list_area .ct a,.list_area .ct a:visited	{display:block; position:relative; overflow:hidden; font-size:17px; line-height:22px}
.list_area .ct .thumb_img		{position:relative; float:right; overflow:hidden; width:72px; padding-left:12px;}
.list_area .ct .thumb_img .outline	{display:block; position:absolute; top:0; right:0; width:72px; height:52px; background:url(/snvision_app/img/outline_160_115.png) no-repeat left top; background-size:72px 52px; z-index:9999;}
.list_area .ct .thumb_img .img		{display:block; width:72px; height:52px; background-size:72px 52px !important;}
.list_area .ct .em				{display:block; width:4px; height:4px; overflow:hidden;}
.list_area .ct .text			{display:block; position:relative; max-height:48px;}
.list_area .ct .title		{font-weight:normal; font-size:16px; line-height:24px; letter-spacing:-1px; color:#000}

/* 페이지뷰 */
#MPage		{clear:both; position:relative; text-align:center; padding:20px 0; background:#fff;}
.num_box		{display:inline-block; width:28px; height:28px; border:1px solid #bbb; background:#fff; font:normal 15px/26px tahoma,dotum; color:#666; vertical-align:middle; margin-right:5px; border-radius:3px;}
a.num_box:link,a.num_box:visited,a.num_box:hover,a.num_box:active	{font:normal 15px/26px tahoma,dotum; text-decoration:none; color:#666}
.cur_num		{display:inline-block; width:28px; height:28px; border:1px solid #0081b9; background:#36a8da; font:normal 15px/26px tahoma,dotum; color:#fff; vertical-align:middle; margin-right:5px; border-radius:3px;}
a.cur_num:link,a.cur_num:visited,a.cur_num:hover,a.cur_num:active	{font:normal 15px/26px tahoma,dotum; text-decoration:none; color:#fff}
.arr			{display:inline-block; width:28px; height:28px; border:1px solid #bbb; background:#f0f0f0; color:#666; vertical-align:middle; margin-right:5px; border-radius:3px;}
a.arr:link,a.arr:visited,a.arr:hover,a.arr:active	{font:normal 15px/26px tahoma,dotum; text-decoration:none; color:#666}


/***** view *****/
.view	{clear:both; position:relative; background:#fff;}
.view .title_area		{position:relative; padding:15px; border-bottom:1px solid #ccc;}
.view .title_area h2		{padding:5px 0 5px; font-weight:bold; font-size:22px; line-height:120%; color:#000}
.view .title_area h3		{padding:0 0 5px; font-weight:normal; font-size:17px; line-height:120%; color:#666}
.view .title_area .date		{padding-top:10px; font-size:13px; color:#999; text-indent:2px;}
.view .title_area .fontsize		{position:absolute; bottom:12px; right:15px; height:26px; overflow:hidden; background:#f9f9f9; border:1px solid #ccc; border-radius:2px; padding:0;}
.view .title_area .fontsize .bt_fs_m	{display:inline-block; width:48px; height:26px; overflow:hidden; border-right:1px solid #ccc; font-size:14px; line-height:28px; letter-spacing:-1px; color:#888; text-align:center;}
.view .title_area .fontsize .bt_fs_p	{display:inline-block; width:48px; height:26px; overflow:hidden; font-size:18px; line-height:28px; letter-spacing:-1px; color:#888; text-align:center;}
.view .contents_area	{position:relative; padding:15px;}
#textinput						{font-size:17px; line-height:160%; color:#333; text-align:justify; word-break:break-word;}
#textinput .thumb_box				{width:100%; margin:0 auto}
#textinput table,#textinput img	{max-width:100% !important;}
#textinput .bold {font-weight: bold;}

.view .sns_area			{position:relative; padding:15px; text-align:center;}
.view .sns_area img			{width:29px; height:29px; margin:0 1px;}
.view .btn_area			{position:relative; padding:15px 15px 30px; text-align:center;}
.view .btn_area a,.view .btn_area a:visited	{display:inline-block; padding:6px 12px 4px; background:#f1f1f1; border:1px solid #ccc; border-radius:3px; font-size:13px; line-height:16px; color:#333; vertical-align:middle;}


/**** all_list ****/
.all_list	{clear:both; position:relative; padding:15px; background:#fff; overflow:hidden;}
.all_list li		{float:left; width:33%; background:url(../img/bg_bar.gif) repeat-x left bottom}
.all_list dl			{width:94px; margin:0 auto}
.all_list dt			{height:20px; overflow:hidden; margin:15px 0 5px; font-weight:bold; font-size:17px; line-height:20px; color:#000; text-align:center}
.all_list dd			{width:94px; height:137px; border:1px solid #ccc; background:#fff; overflow:hidden; margin-bottom:15px}
.all_list dd img		{width:94px; height:137px;}

/****************************************************************************************
브라우저 크기별 반응
****************************************************************************************/

@media only screen and	(min-width:360px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:69%;}
	#memo,#vodnews	{top:-170px; margin-bottom:-170px; }
	#memo .more		{position:absolute; bottom:10px; right:; left:151px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:143px}
	#memo .slider4,#vodnews .slider4	{width:158px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:158px; height:111px;}
	#memo .slide a .title,#vodnews .slide a .title	{width:144px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:158px 111px;}
}
@media only screen and	(min-width:380px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:68%;}
	#memo,#vodnews	{top:-180px; margin-bottom:-180px; }
	#memo .more		{position:absolute; bottom:10px; right:; left:161px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:153px}
	#memo .slider4,#vodnews .slider4	{width:168px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:168px; height:118px;}
	#memo .slide a .title,#vodnews .slide a .title	{width:154px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:168px 118px;}
}
@media only screen and	(min-width:412px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:68%;}
	.bx-wrapper .bx-controls-direction a	{top:36%;}
	#memo,#vodnews	{top:-190px; margin-bottom:-190px; height:210px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:177px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:169px}
	#memo .slider4,#vodnews .slider4	{width:184px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:184px; height:129px;}
	#memo .slide a .title,#vodnews .slide a .title	{width:170px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:184px 129px;}
}
@media only screen and	(min-width:480px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:65%;}
	.bx-wrapper .bx-controls-direction a	{top:35%;}
	.bx-wrapper .bx-pager.bx-default-pager a	{width:10px; height:10px; border-radius:5px;}
	#memo,#vodnews	{top:-240px; margin-bottom:-240px; height:230px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:211px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:203px}
	#memo .slider4,#vodnews .slider4	{width:218px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:218px; height:153px;}
	#memo .slide a .title,#vodnews .slide a .title	{width:204px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:218px 153px;}
}
@media only screen and	(min-width:568px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:63%;}
	.bx-wrapper .bx-controls-direction a	{top:33%;}
	.bx-wrapper .bx-pager.bx-default-pager a	{width:12px; height:12px; border-radius:6px;}
	#memo,#vodnews	{top:-295px; height:210px; margin-bottom:-295px; height:290px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:255px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:247px}
	#memo .slider4,#vodnews .slider4	{width:262px;}
	#memo h2,#vodnews h2	{font-size:20px; padding-top:30px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:262px; height:184px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:240px; height:40px; font-weight:normal; font-size:16px; line-height:20px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:262px 184px;}
	
}
@media only screen and	(min-width:640px) {
	#paper	{top:-100px;}
	.bxslider	{top:100px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:64%;}
	#memo,#vodnews	{top:-350px; margin-bottom:-350px; height:320px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:291px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:283px}
	#memo .slider4,#vodnews .slider4	{width:298px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:298px; height:209px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:276px; height:48px; font-size:18px; line-height:24px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:298px 209px;}
	
}
@media only screen and	(min-width:720px) {
	#paper	{top:-150px;}
	.bxslider	{top:150px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:68%;}
	.bx-wrapper .bx-controls-direction a	{top:38%;}
	#memo,#vodnews	{top:-400px; margin-bottom:-400px; height:350px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:331px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:323px}
	#memo .slider4,#vodnews .slider4	{width:338px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:338px; height:237px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:316px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:338px 237px;}
	
}
@media only screen and	(min-width:768px) {
	#memo,#vodnews	{top:-415px; height:240px; margin-bottom:-415px; height:390px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:355px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:347px}
	#memo .slider4,#vodnews .slider4	{width:362px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:362px; height:254px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:340px; height:24px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:362px 254px;}
}
@media only screen and	(min-width:800px) {
	#memo,#vodnews	{top:-425px; margin-bottom:-425px; height:400px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:371px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:363px}
	#memo .slider4,#vodnews .slider4	{width:378px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:378px; height:265px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:356px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:378px 265px;}
}
@media only screen and	(min-width:1024px) {
	#paper	{top:-300px;}
	.bxslider	{top:300px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:74%;}
	.bx-wrapper .bx-controls-direction a	{top:45%;}
	.bx-wrapper .bx-pager.bx-default-pager a	{width:16px; height:16px; border-radius:8px;}
	#memo,#vodnews	{top:-580px;margin-bottom:-580px;  height:460px; }
	#memo .more		{position:absolute; bottom:10px; right:; left:483px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:475px}
	#memo .slider4,#vodnews .slider4	{width:490px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:490px; height:344px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:468px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:490px 344px;}
}
@media only screen and	(min-width:1136px) {
	#paper	{top:-400px;}
	.bxslider	{top:400px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:78%;}
	.bx-wrapper .bx-controls-direction a	{top:50%;}
	#memo,#vodnews	{top:-670px; margin-bottom:-670px; height:500px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:539px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:531px}
	#memo .slider4,#vodnews .slider4	{width:546px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:546px; height:383px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:524px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:546px 383px;}
}
@media only screen and	(min-width:1280px) {
	#paper	{top:-500px;}
	.bxslider	{top:500px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:81%;}
	.bx-wrapper .bx-controls-direction a	{top:51%;}
	#memo,#vodnews	{top:-750px; margin-bottom:-750px; height:560px; }
	#memo .more		{position:absolute; bottom:10px; right:; left:611px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:603px}
	#memo .slider4,#vodnews .slider4	{width:618px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:618px; height:434px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:596px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:618px 434px;}
}
@media only screen and	(min-width:1600px) {
	#paper	{top:-800px;}
	.bxslider	{top:800px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:88%;}
	.bx-wrapper .bx-controls-direction a	{top:60%;}
	#memo,#vodnews	{top:-1000px; margin-bottom:-1000px; height:700px;}
	#memo .more		{position:absolute; bottom:10px; right:; left:771px}
	#vodnews .more	{position:absolute; bottom:10px; right:; left:763px}
	#memo .slider4,#vodnews .slider4	{width:778px;}
	#memo .slide a,#memo .slide a .outline,#memo .slide a img,#vodnews .slide a,#vodnews .slide a .outline,#vodnews .slide a img	{width:778px; height:546px;}
	#memo .slide a .title,#vodnews .slide a .title	{left:11px; bottom:11px; width:756px;}
	#memo .slide a .outline,#vodnews .slide a .outline	{background-size:778px 546px;}
}

/* 검색 */
#s_c	{position:relative; width:100%; height:40px; background:#fff; border-bottom:1px solid #e0e0e0; overflow:hidden;}
#s_c .s_c_1	{margin-right:41px;}
#s_c .s_c_1 input	{width:100%; height:40px; padding:0; margin:0; border:0; background:#fff; font-size:14px; line-height:42px; letter-spacing:-0.02em; color:#888; text-indent:15px;}
#s_c .s_c_2	{position:absolute; top:0; right:3px; width:40px;}
#s_c .s_c_2 input	{height:40px; padding:0; margin:0; border:0;}
